Subject: acka-research-digest V2 #233
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, January 22 1998    Volume 02 : Number 233

----------------------------------------------------------------------

Date: Wed, 21 Jan 1998 21:36:45 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2608

>> Okay, first of all: The standard .sig separator line is
>> dash-dash-SPACE. There needs to be a trailing space after the dashes
>> for the .sig to be automatically removed. If for some reason your
>> mailer can't do this correctly, you can also put an "#end" after your
>> proposal.
> 
> Now, in my years on the Net, I've never come across this fact, about the
> trailing space.  I've been putting on my .sigs more or less by hand for a
> long time now, and I always just set up dash-dash...  But then, since I
> do them by hand(well, with a script I run by hand), I never get them
> attached to messages I don't want them on.

The standard comes from Usenet (where, for historical reasons,
signatures began as more of a necessity). It's not yet an official
standard, but is very well-established. It *is* explicitly written
into the proposed successor to RFC 1036 (the so-called "son of RFC
1036"). You can find a copy of it at ftp.zoo.toronto.edu, under
/pub/news.txt.Z, for the curious.

breadbox

------------------------------

Date: Thu, 22 Jan 1998 13:32:27 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Appeals?

I'm all for it. 
I once submitted a proposal that was to start a Hearing in parallel with
the Apeal to the Supreme Court, and could over-rule the SC decision.
It was sort a compromise proposal - but I'd prefer to leave it just up to
a Hearing.

Niccolo Flychuck

 On Wed, 21 Jan 1998, Duncan Richer wrote:

> I suggested a way to reform appeals a few days ago.  I suggested turning
> them into Hearings.  No one seems to have responded.  I'll RFC it sometime
> unless someone can give me a good reason not to.
> 
> Yours,
> Slakko
> - -- 
> Duncan C. "check out .Nomic" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger
> 
> ------------------------------
> 

------------------------------

Date: Thu, 22 Jan 1998 13:38:44 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Appeals? - 2

PS-
i'd prefer such a Hearing to be longer than three days, though. 
I won't against a proposal that doesn't make such a Hearing longer.

Niccolo Flychuck

On Wed, 21 Jan 1998, Duncan Richer wrote:

> I suggested a way to reform appeals a few days ago.  I suggested turning
> them into Hearings.  No one seems to have responded.  I'll RFC it sometime
> unless someone can give me a good reason not to.
> 
> Yours,
> Slakko
> - -- 
> Duncan C. "check out .Nomic" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger
> 
> ------------------------------
> 

------------------------------

Date: Thu, 22 Jan 1998 13:37:36 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Appeals?

On Wed, 21 Jan 1998, Aaron V. Humphrey wrote:

> And it's theoretically possible, in this case, to violate Rule 215,
> "Judgement Must Accord With The Rules".  It's theoretically possible for
> the majority of people to stack a Hearing on the verdict of any CFJ they
> want to submit between them.  Efficiency is not the issue if the result
> of the Judgement is suspect.

Explain why this is any worse than that same majority of people organising
to make a Proposal to fix that situation.  Surely this just saves us
having to wait a week for the proposal to come along.  We can make good
law fast.

> 
> > If people are concerned about the reliability of such a method, just
> > remember that it only takes 60% of people who care to change the rules to
> > make the false true.  Having a hearing saves us all the trouble of writing
> > proposals to effectively override CFJs that we don't like.
> 
> I just don't think that it will be legal.  I will strongly oppose any such
> idea.

The whole point is we _change_ the rules :-).

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Fri, 23 Jan 1998 01:08:54 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Appeals?

Would a Hearing have returned the 'correct' verdict in the Malenkai/Alfaeven
'gains one win' case?

Duncan Richer wrote:

> I suggested a way to reform appeals a few days ago.  I suggested turning
> them into Hearings.  No one seems to have responded.  I'll RFC it sometime
> unless someone can give me a good reason not to.
>
> Yours,
> Slakko
> --
> Duncan C. "check out .Nomic" Richer aka
> Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Thu, 22 Jan 1998 17:16:12 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Appeals?

On Fri, 23 Jan 1998, K 2 wrote:

> Would a Hearing have returned the 'correct' verdict in the Malenkai/Alfaeven
> 'gains one win' case?

Actually, on reflection, I don't think the SC returned the correct
verdict.

If the "win" was a win of any game a player was eligible to win, why was
this restricted to games they were players in?  There is nothing in the
rules which says a non-participant of a game cannot win it, and if there
was it would have a rule number higher than Beldin's Pants, and hence be
overruled.  So technically it should have been possible for Malenkai to
win a game of Mediocrity, even though (a) he wasn't playing in one, and
(b) there wasn't one currently underway.

So really the randomisation should have been from all games and contests,
plus the win of a Cycle, plus Grab-a-Donkey.
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

Date: Thu, 22 Jan 1998 14:04:52 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Appeals?

> Actually, on reflection, I don't think the SC returned the correct
> verdict.
> 
> If the "win" was a win of any game a player was eligible to win, why was
> this restricted to games they were players in? 

That was addressed in the reasoning.

breadbox

------------------------------

Date: Fri, 23 Jan 1998 09:51:40 +1100
From: [email-masked] (kii)
Subject: Re: Acka: Appeals?

My point was though, would a hearing return a disagreable verdict which is
more consistant with rules/game custom/spirt/etc, or a more agreeable one?

I believe the latter would occour.

------------------------------

Date: Thu, 22 Jan 1998 23:24:58 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2599 rejected

On Thu, 22 Jan 1998, Brian Raiter wrote:

> Results of Proposal 2599
> 
> 16/22 votes: Quorum achieved
> 6/13 YES votes: Proposal rejected
> 
>     NO:
> ThinMan              (Vulcan)
> Rex Mundi
> Malenkai             (Vulcan)
> breadbox
> K 2
> Vynd                 (Vulcan)
> Slakko               (SPAM)

Apologies, voting mistake.  Fortunately it didn't cost us anything, it
would have been rejected anyway.  Yours, Slakko

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic - RuneMaker - Chess-Umpire - Map-Harfer - Senator - Swinger

------------------------------

End of acka-research-digest V2 #233
***********************************